Jump to content
Announcing Achievements! ×

Community

Yaroslav Brovin

+Clients
  • Posts

    6
  • Joined

  • Last visited

About Yaroslav Brovin

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

Yaroslav Brovin's Achievements See all achievements

Newbie

Newbie (1/13)

  • First Post
  • Conversation Starter
  • Week One Done
  • One Month Later
  • One Year In

Recent Badges

4

Reputation

  1. Hello @Kirill Gromov, Thank you very much for this fast adaptation of your plugin.
  2. I'm interesting in payment module for Russian Robokassa (it's a special payment aggregator). At this moment there are two available plugins for 4.4: https://invisioncommunity.com/files/file/9356-robokassa-payment-gateway/ https://invisioncommunity.com/files/file/7658-robokassa-payment-gateway/ And there are no any updates for a while. I'm ready to pay for upgrade plugin. Any good work should be rewarded. But @aXenDev pointed at a good reason. Most developers do plugins in their free time. And maybe they don't have any incentives to update their plugins for economic reasons.
  3. Hello, The first let me say thanks for your really great product. I really like it. I'm your client, and soon I should prolongate subscription period. However, the compatibility plugins with new 4.5 IPBoard is bad for me. When I bought subscription I build solution on 4.4 version and of the payment plugin in your marketplace. Now, I have active subscription and I still cannot migrate on 4.5 for several monthes, because developers in your marketplace don't update their payment plugins for Nexus and 4.5. And of course I can't influence them in any way. Why 4.5 has not been made of some mechanism for backward compatibility for these plugins? For example, at least this backward compatibility way can ask administrator about special permission from admin side for working, if you take care about forum security. At this moment, I have active subscription, but I' continue sitting on 4.4 version in waiting of blessing external developers, who should update their plugins. Thank you, Yaroslav
  4. Ok, I found it in group settings.
  5. Hello, I just bought your application. I use IP.Board 4.4. I downloaded "Bookmarks" 1.6.1. Install into system, but: I see new menu item in user menu. But when i tries to open bookmarks, I see permission issue. 2bookmarknoperm Where are all bookmarks settings placed? Thank you
    Excelent extension! Are you going to make release for 4.5? Thank you
×
×
  • Create New...

Important Information

We use technologies, such as cookies, to customise content and advertising, to provide social media features and to analyse traffic to the site. We also share information about your use of our site with our trusted social media, advertising and analytics partners. See more about cookies and our Privacy Policy